# Generated by Django 5.0.9 on 2024-11-08 09:58

import django.core.serializers.json
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nemo', '0014_workloaddocument_scope_alter_workloaddocument_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workloaddocumentinstance',
            name='input_metadata',
            field=models.JSONField(decoder=django.core.serializers.json.DjangoJSONEncoder, help_text='The generated instance input metadata'),
        ),
    ]
